Subject: Fw: server
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 11 Feb 2008 14:21:43 -0500

What works for you?

----- Original Message ----- 
From: Steve Tingiris 
To: 'Mike' ; 'Frank R. Vargas Jr.' 
Cc: 'Steve Tingiris' 
Sent: Monday, February 11, 2008 2:08 PM
Subject: RE: server

Hey Mike and Frank,

Let's schedule a call together so we can discuss protocol.  We need a better plan for making sure you don't get left without support. I'll post this to the support portal and create a login for Frank so we can start keeping everything in one place.

Let me know when you're both available to talk.

Thanks,

Steve

From: Mike [mailto:[email-masked]] 
Sent: Monday, February 11, 2008 11:56 AM
To: Frank R. Vargas Jr.
Cc: Steve Tingiris
Subject: Re: server

Frank - Server has been good so far today.  He never responded to you at all?  This was a priority!  I even posted it in the repair forum for Prospect Smarter.  Maybe he just made adjustments and didn't report it to everyone.  I am not sure.  He has not corresponded to me much lately.

Steve T. - Do you know what's going on with any of this and what is the "Protocol" for getting things done now?  Should we only be using this forum?  My only concern is if this is the case, how quickly will the responses be?  Let us know.

Thank you,

Mike - LLPS

  ----- Original Message ----- 

  From: Frank R. Vargas Jr. 

  To: Mike 

  Sent: Monday, February 11, 2008 11:46 AM

  Subject: server

  Did you get my message about the server yesterday.  I have not heard anything from Mike yet.  How is the server working today.

  Frank